libqt5multimedia5-plugins_5.5.1-4ubuntu2_amd64.deb


Advertisement

Description

libqt5multimedia5-plugins - Qt 5 Multimedia module plugins

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package name libqt5multimedia5-plugins
Package version 5.5.1
Package release 4ubuntu2
Package architecture amd64
Package type deb
Installed size 767 B
Download size 170.93 KB
Official Mirror archive.ubuntu.com
Qt is a cross-platform C++ application framework. Qt's primary feature
is its rich set of widgets that provide standard GUI functionality.
This package contains a set of plugins for supporting m3u, pulseaudio
and GStreamer.

Alternatives

Package Version Architecture Repository
libqt5multimedia5-plugins_5.6.1-2ubuntu1~xenialoverlay1~1_amd64.deb 5.6.1 amd64 Kubuntu Backports
libqt5multimedia5-plugins_5.6.1-2ubuntu1~xenialoverlay1~1_i386.deb 5.6.1 i386 Kubuntu Backports
libqt5multimedia5-plugins_5.5.1-4ubuntu2_i386.deb 5.5.1 i386 Ubuntu Main
libqt5multimedia5-plugins - - -

Requires

Name Value
libasound2 >= 1.0.16
libc6 >= 2.14
libglib2.0-0 >= 2.12.0
libgstreamer-plugins-base1.0-0 >= 1.0.0
libgstreamer1.0-0 >= 1.4.0
libpulse0 >= 0.99.1
libqgsttools-p1 >= 5.5.1
libqt5core5a >= 5.5.0
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5multimedia5 = 5.5.1-4ubuntu2
libqt5network5 >= 5.0.2
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libqt5multimedia5-plugins_5.5.1-4ubuntu2_amd64.deb
Source Package qtmultimedia-opensource-src

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libqt5multimedia5-plugins deb package:
    # sudo apt-get install libqt5multimedia5-plugins

Files

Path
/usr/lib/x86_64-linux-gnu/qt5/plugins/audio/libqtaudio_alsa.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/audio/libqtmedia_pulse.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/mediaservice/libgstaudiodecoder.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/mediaservice/libgstcamerabin.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/mediaservice/libgstmediacapture.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/mediaservice/libgstmediaplayer.so
/usr/lib/x86_64-linux-gnu/qt5/plugins/playlistformats/libqtmultimedia_m3u.so
/usr/share/doc/libqt5multimedia5-plugins/changelog.Debian.gz
/usr/share/doc/libqt5multimedia5-plugins/copyright

Changelog

2016-03-25 - Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>
qtmultimedia-opensource-src (5.5.1-4ubuntu2) xenial; urgency=medium
* No-change rebuild to go with otherwise dual-landing silo.
2016-03-08 - Timo Jyrinki <timo-jyrinki@ubuntu.com>
qtmultimedia-opensource-src (5.5.1-4ubuntu1) xenial; urgency=medium
* Merge with Debian to pick up the ALSA detection workaround.
2016-03-05 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtmultimedia-opensource-src (5.5.1-4) unstable; urgency=medium
* Add fix_alsa_detection.patch to workaround ALSA >= 1.1.0 detection.
- Bump build dependency on qtbase to 5.5.1+dfsg-16 to be sure Qt has
detected ALSA.
* Update symbols files with buildd's logs.
2015-10-21 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtmultimedia-opensource-src (5.5.1-3) unstable; urgency=medium
* Upload to unstable.
2015-10-19 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtmultimedia-opensource-src (5.5.1-2) experimental; urgency=medium
* Update symbols files with buildds' logs.
2015-12-22 - Timo Jyrinki <timo-jyrinki@ubuntu.com>
qtmultimedia-opensource-src (5.5.1-1ubuntu2) xenial; urgency=medium
[ Timo Jyrinki ]
* More patches from upstream to the playlist:
- debian/patches/Change-the-way-a-playlist-is-bound-to-a-media-object.patch
(replaces earlier abandoned Sync-the-state... patch)
- debian/patches/Added-addItems-to-QML-Playlist-for-batch-adding-of-t.patch
- debian/patches/Added-insertItems-and-removeItems-to-QML-Playlist.patch
- debian/patches/Add-moveItem-from-to-to-QMediaPlaylist.patch
[ Jim Hodapp ]
* Related changes for compatibility reasons:
- debian/patches/backport_adjustments.patch
2015-12-01 - Timo Jyrinki <timo-jyrinki@ubuntu.com>
qtmultimedia-opensource-src (5.5.1-1ubuntu1) xenial; urgency=medium
* New upstream release.
* Update symbols.
* Merge with Debian's packaging, remaining changes:
- Build without OpenAL (in universe), so without qml-module-qtaudioengine
- Transitional package for 14.04 LTS -> 16.04 LTS
- Own .symbols files
- Three patches
- Enable tests
* debian/patches/Add-audio-role-API-to-QMediaPlayer.patch
debian/patches/Added-new-playlist-QML-type.patch:
- The Audio role API and Playlist type patches were upstreamed for 
Qt 5.6, use backported versions of those.
* debian/patches/Sync-the-state-of-the-old-QMediaPlaylistControl-inst.patch
* Regenerate headers for the audio role API
* Drop upstreamed patch qgstreamercapturesession_avoid_race_eos.patch
2015-10-17 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtmultimedia-opensource-src (5.5.1-1) experimental; urgency=medium
* New upstream release.
- Bump Qt build dependencies.
* Update symbols files with buildds' and current logs.
2015-08-26 - Dmitry Shachnev <mitya57@debian.org>
qtmultimedia-opensource-src (5.5.0-3) experimental; urgency=medium
* Move all private headers to debian/private-headers during build.
* Call pkgkde-mark-private-symbols only once, to make it really work.
* Clean up symbols files.
2015-08-25 - Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
qtmultimedia-opensource-src (5.5.0-2) experimental; urgency=medium
* Update symbols files with buildds' logs.

See Also

Package Description
libqt5multimedia5_5.5.1-4ubuntu2_amd64.deb Qt 5 Multimedia module
libqt5multimediaquick-p5_5.5.1-4ubuntu2_amd64.deb Qt 5 Multimedia Quick module
libqt5multimediawidgets5_5.5.1-4ubuntu2_amd64.deb Qt 5 Multimedia Widgets module
libqt5network5_5.5.1+dfsg-16ubuntu7_amd64.deb Qt 5 network module
libqt5opengl5-dev_5.5.1+dfsg-16ubuntu7_amd64.deb Qt 5 OpenGL library development files
libqt5opengl5_5.5.1+dfsg-16ubuntu7_amd64.deb Qt 5 OpenGL module
libqt5organizer5_5.0~git20140515~29475884-0ubuntu20_amd64.deb Qt PIM module, Organizer library
libqt5positioning5-plugins_5.5.1-3ubuntu1_amd64.deb Qt Positioning module - position plugins
libqt5positioning5_5.5.1-3ubuntu1_amd64.deb Qt Positioning module
libqt5printsupport5_5.5.1+dfsg-16ubuntu7_amd64.deb Qt 5 print support module
libqt5qml5_5.5.1-2ubuntu6_amd64.deb Qt 5 QML module
libqt5quick5_5.5.1-2ubuntu6_amd64.deb Qt 5 Quick library
libqt5quickparticles5_5.5.1-2ubuntu6_amd64.deb Qt 5 Quick particles module
libqt5quicktest5_5.5.1-2ubuntu6_amd64.deb Qt 5 Quick Test library
libqt5quickwidgets5_5.5.1-2ubuntu6_amd64.deb Qt 5 Quick Widgets library
Advertisement
Advertisement